### Method

# Phosh Keypad set_start_action

#### Declaration [src]

    void
    phosh_keypad_set_start_action (
      PhoshKeypad* self,
      GtkWidget* start_action
    )

#### Description [src]

Sets the widget for the lower left corner of `self`.

Sets property | `Phosh.Keypad:start-action`

#### Parameters

`start_action`

  Type: `GtkWidget`

  The start action widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.